Subject: bug#1346: Window shrinks with each invocation

From: Erik <[email-masked]>
Date: Sat, 15 Nov 2008 15:24:28 +0100

martin rudalics skrev:
> > The Emacs window shrinks with each invocation:
> [...]
> > It looks like Emacs window height decreases with 40 pixel each
> > invocation (except the first an last one). This does not happen with
> any
> > other program. Emacs is unusual in that it only accepts certain sizes,
> > while other programs can be resized freely. It probably has
> something to
> > do with that.
>
> Could this be Bug#58?

Maybe, I did not find a link to the bug tracker, like for all other
software projects. Emacs only has an e-mail address for bug reports, so
I could not search existing reports first, like I usually do.